---
bootstrap:
  enabled: True
magnoliaAuthor:
  resources:
    requests:
      memory: 2Gi
    limits:
      memory: 2Gi
  extraVolumes:
    - name: testfs
      persistentVolumeClaim:
        claimName: extrafs
  extraVolumeMounts:
    - name: testfs
      mountPath: /mnt/extra
      readOnly: false
  db:
    backup:
      enabled: false 
magnoliaPublic:
  resources:
    requests:
      memory: 2Gi
    limits:
      memory: 2Gi
  db:
    backup:
      enabled: false
  extraVolumes:
    - name: testfs
      persistentVolumeClaim:
        claimName: extrafs
  extraVolumeMounts:
    - name: testfs
      mountPath: /mnt/extra
      readOnly: false
